audio/mp3asm - The NetBSD Packages Collection

MPEG 1/2/2.5 audio layer 1,2,3 frame level editor

An mpeg 1/2/2.5 audio layer 1,2,3 frame level editor. Allows for
cutting, copying, pasting of individual frames, correction of
common (correctable) errors, removal of bad frames and more.
Quite useful program for maintaining any mp3 collection.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfmp3asm-0.1.3.1.tgz
NetBSD 8.0earmv7hfmp3asm-0.1.3.1.tgz
NetBSD 8.0earmv7hfmp3asm-0.1.3.1.tgz
NetBSD 8.0i386mp3asm-0.1.3.1.tgz
NetBSD 8.0i386mp3asm-0.1.3.1.tgz
NetBSD 8.0i386mp3asm-0.1.3.1.tgz
NetBSD 8.0powerpcmp3asm-0.1.3.1.tgz
NetBSD 8.0powerpcmp3asm-0.1.3.1.tgz
NetBSD 8.0powerpcmp3asm-0.1.3.1.tgz
NetBSD 8.0x86_64mp3asm-0.1.3.1.tgz
NetBSD 8.0x86_64mp3asm-0.1.3.1.tgz
NetBSD 9.0aarch64mp3asm-0.1.3.1.tgz
NetBSD 9.0aarch64mp3asm-0.1.3.1.tgz
NetBSD 9.0aarch64mp3asm-0.1.3.1.tgz
NetBSD 9.0alphamp3asm-0.1.3.1.tgz
NetBSD 9.0alphamp3asm-0.1.3.1.tgz
NetBSD 9.0alphamp3asm-0.1.3.1.tgz
NetBSD 9.0earmmp3asm-0.1.3.1.tgz
NetBSD 9.0earmv6hfmp3asm-0.1.3.1.tgz
NetBSD 9.0earmv6hfmp3asm-0.1.3.1.tgz
NetBSD 9.0earmv6hfmp3asm-0.1.3.1.tgz
NetBSD 9.0earmv6hfmp3asm-0.1.3.1.tgz
NetBSD 9.0earmv7hfmp3asm-0.1.3.1.tgz
NetBSD 9.0earmv7hfmp3asm-0.1.3.1.tgz
NetBSD 9.0earmv7hfmp3asm-0.1.3.1.tgz
NetBSD 9.0earmv7hfmp3asm-0.1.3.1.tgz
NetBSD 9.0i386mp3asm-0.1.3.1.tgz
NetBSD 9.0i386mp3asm-0.1.3.1.tgz
NetBSD 9.0i386mp3asm-0.1.3.1.tgz
NetBSD 9.0mips64ebmp3asm-0.1.3.1.tgz
NetBSD 9.0mips64ebmp3asm-0.1.3.1.tgz
NetBSD 9.0mips64ebmp3asm-0.1.3.1.tgz
NetBSD 9.0powerpcmp3asm-0.1.3.1.tgz
NetBSD 9.0powerpcmp3asm-0.1.3.1.tgz
NetBSD 9.0sparc64mp3asm-0.1.3.1.tgz
NetBSD 9.0sparc64mp3asm-0.1.3.1.tgz
NetBSD 9.0sparc64mp3asm-0.1.3.1.tgz
NetBSD 9.0sparc64mp3asm-0.1.3.1.tgz
NetBSD 9.0sparcmp3asm-0.1.3.1.tgz
NetBSD 9.0sparcmp3asm-0.1.3.1.tgz
NetBSD 9.0sparcmp3asm-0.1.3.1.tgz
NetBSD 9.0x86_64mp3asm-0.1.3.1.tgz
NetBSD 9.0x86_64mp3asm-0.1.3.1.tgz
NetBSD 9.0x86_64mp3asm-0.1.3.1.tgz
NetBSD 9.0x86_64mp3asm-0.1.3.1.tgz
NetBSD 9.0x86_64mp3asm-0.1.3.1.tgz
NetBSD 9.0x86_64mp3asm-0.1.3.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.